RubyGems Navigation menu

yaddl 0.1.6

A concise data definition language and generator for active record with the ability to properly map model associations

Versions:

  1. 0.1.6 - June 1, 2014 (22 KB)
  2. 0.1.5 - May 14, 2014 (22 KB)
  3. 0.1.4 - May 14, 2014 (22 KB)
  4. 0.1.3 - May 14, 2014 (22 KB)
  5. 0.1.2 - May 14, 2014 (22 KB)
Show all versions (16 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Brant Wedel

Owners:

4143db15c77e8d59e447517d1d617c17

Total downloads 5,388

For this version 301

Show all versions (16 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'yaddl', '~> 0.1.6' = Copy to clipboard Copied!

install:
gem install yaddl = Copy to clipboard Copied!

Links: